# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-18 22:52+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: se\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n == 1) ? 0 : ((n == 2) ? 1 : 2);\n"

#: mods/hades_trees/api.lua:57
msgid ""
"Needs Dirt, Fertile Sand, Volcanic Sand or Volcanic Ash to grow, and light"
msgstr ""

#: mods/hades_trees/api.lua:59
msgid "Needs Dirt or Fertile Sand to grow, and light"
msgstr ""

#: mods/hades_trees/api.lua:61
msgid "Needs Volcanic Gravel and light to grow"
msgstr ""

#: mods/hades_trees/api.lua:64
msgid "Needs Dirt and light to grow"
msgstr ""

#: mods/hades_trees/api.lua:341
msgid "Needs Dirt, Fertile Sand, Volcanic Sand or Volcanic Ash to grow"
msgstr ""

#: mods/hades_trees/api.lua:351
msgid "Needs Dirt or Fertile Sand to grow"
msgstr ""

#: mods/hades_trees/api.lua:356
msgid "Needs Volcanic Gravel to grow"
msgstr ""

#: mods/hades_trees/api.lua:366
msgid "Needs dirt to grow"
msgstr ""

#: mods/hades_trees/apple.lua:17
msgid "Apple Tree Trunk"
msgstr ""

#: mods/hades_trees/apple.lua:21
msgid "Apple Bark"
msgstr ""

#: mods/hades_trees/apple.lua:26
msgid "Apple Sapling"
msgstr ""

#: mods/hades_trees/apple.lua:34
msgid "Apple Seed"
msgstr ""

#: mods/hades_trees/apple.lua:40
msgid "Apple Leaves"
msgstr ""

#: mods/hades_trees/apple.lua:49
msgid "Apple"
msgstr ""

#: mods/hades_trees/banana.lua:11
msgid "Banana Tree Trunk"
msgstr ""

#: mods/hades_trees/banana.lua:15
msgid "Banana Bark"
msgstr ""

#: mods/hades_trees/banana.lua:20
msgid "Banana Leaves"
msgstr ""

#: mods/hades_trees/banana.lua:29
msgid "Banana Sapling"
msgstr ""

#: mods/hades_trees/banana.lua:37
msgid "Banana Seed"
msgstr ""

#: mods/hades_trees/banana.lua:44
msgid "Banana"
msgstr ""

#: mods/hades_trees/birch.lua:26
msgid "Birch Tree Trunk"
msgstr ""

#: mods/hades_trees/birch.lua:30
msgid "Birch Bark"
msgstr ""

#: mods/hades_trees/birch.lua:34
msgid "Birch Leaves"
msgstr ""

#: mods/hades_trees/birch.lua:45
msgid "Birch Catkin"
msgstr ""

#: mods/hades_trees/birch.lua:53
msgid "Birch Sapling"
msgstr ""

#: mods/hades_trees/birch.lua:59
msgid "Birch Seed"
msgstr ""

#. ~ the 'canvas tree' is a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:26
msgid "Canvas Tree Trunk"
msgstr ""

#. ~ leaves of the 'canvas tree', a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:31
msgid "Canvas Leaves"
msgstr ""

#. ~ bark of the 'canvas tree', a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:44
msgid "Canvas Bark"
msgstr ""

#. ~ the 'canvas tree' is a special tree that produces paintable wood
#: mods/hades_trees/canvas.lua:49
msgid "Canvas Tree Sapling"
msgstr ""

#. ~ seed of the 'canvas tree', a tree that produces paintable wood
#: mods/hades_trees/canvas.lua:56
msgid "Canvas Tree Seed"
msgstr ""

#. ~ fruit of the 'canvas tree', a tree that produces paintable wood
#: mods/hades_trees/canvas.lua:62
msgid "Canvas Fruit"
msgstr ""

#: mods/hades_trees/charred.lua:6
msgid "Charred Tree Trunk"
msgstr ""

#: mods/hades_trees/charred.lua:16
msgid "Charred Bark"
msgstr ""

#: mods/hades_trees/charred.lua:23
msgid "Burned Branches"
msgstr ""

#: mods/hades_trees/cocoa.lua:11
msgid "Cocoa Tree Trunk"
msgstr ""

#: mods/hades_trees/cocoa.lua:15
msgid "Cocoa Bark"
msgstr ""

#: mods/hades_trees/cocoa.lua:19
msgid "Cocoa Leaves"
msgstr ""

#: mods/hades_trees/cocoa.lua:29
msgid "Cocoa Tree Sapling"
msgstr ""

#: mods/hades_trees/cocoa.lua:37
msgid "Cocoa Pod"
msgstr ""

#: mods/hades_trees/cocoa.lua:45
msgid "Cocoa Beans"
msgstr ""

#: mods/hades_trees/coconut.lua:14
msgid "Coconut Palm Trunk"
msgstr ""

#: mods/hades_trees/coconut.lua:18
msgid "Coconut Bark"
msgstr ""

#: mods/hades_trees/coconut.lua:22
msgid "Coconut Leaves"
msgstr ""

#: mods/hades_trees/coconut.lua:32
msgid "Coconut Palm Sapling"
msgstr ""

#. ~ A coconut WITHOUT its outer fruit shell. Can grow into a coconut tree. In English, this thing is confusingly often called just "coconut" as well.
#: mods/hades_trees/coconut.lua:45
msgid "Coconut Seed"
msgstr ""

#. ~ Fruit of the coconut tree as it grows on the coconut tree, with its outer fruit shell intact
#: mods/hades_trees/coconut.lua:64
msgid "Coconut"
msgstr ""

#: mods/hades_trees/dead_sapling.lua:5
msgid "Dead Sapling"
msgstr ""

#: mods/hades_trees/init.lua:38
msgid "Fertilizes Volcanic Ash/Sand"
msgstr ""

#. ~ Trunk of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:33
msgid "Kaki Tree Trunk"
msgstr ""

#. ~ Bark of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:38
msgid "Kaki Bark"
msgstr ""

#. ~ Leaves of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:43
msgid "Kaki Leaves"
msgstr ""

#. ~ Sapling of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:55
msgid "Kaki Tree Sapling"
msgstr ""

#. ~ Seed of the kaki tree (Diospyros kaki)
#: mods/hades_trees/kaki.lua:64
msgid "Kaki Seed"
msgstr ""

#. ~ Fruit of the kaki tree (Diospyros kaki). Also known as "persimmon"
#: mods/hades_trees/kaki.lua:70
msgid "Kaki Fruit"
msgstr ""

#: mods/hades_trees/olive.lua:11
msgid "Olive Tree Trunk"
msgstr ""

#: mods/hades_trees/olive.lua:15
msgid "Olive Bark"
msgstr ""

#: mods/hades_trees/olive.lua:19
msgid "Olive Leaves"
msgstr ""

#: mods/hades_trees/olive.lua:29
msgid "Olive Tree Sapling"
msgstr ""

#: mods/hades_trees/olive.lua:37
msgid "Olive Seed"
msgstr ""

#: mods/hades_trees/olive.lua:44
msgid "Olive"
msgstr ""

#: mods/hades_trees/orange.lua:17
msgid "Orange Tree Trunk"
msgstr ""

#: mods/hades_trees/orange.lua:21
msgid "Orange Bark"
msgstr ""

#: mods/hades_trees/orange.lua:26
msgid "Orange Leaves"
msgstr ""

#: mods/hades_trees/orange.lua:35
msgid "Orange Tree Sapling"
msgstr ""

#: mods/hades_trees/orange.lua:43
msgid "Orange Seed"
msgstr ""

#: mods/hades_trees/orange.lua:50
msgid "Orange"
msgstr ""

#. ~ Trunk of the pale tree
#: mods/hades_trees/paletree.lua:39
msgid "Pale Tree Trunk"
msgstr ""

#. ~ Bark of the pale tree
#: mods/hades_trees/paletree.lua:44
msgid "Pale Bark"
msgstr ""

#. ~ Leaves of the pale tree
#: mods/hades_trees/paletree.lua:50
msgid "Pale Leaves"
msgstr ""

#. ~ Sapling of the pale tree
#: mods/hades_trees/paletree.lua:59
msgid "Pale Tree Sapling"
msgstr ""

#. ~ Seed of the pale tree
#: mods/hades_trees/paletree.lua:67
msgid "Pale Seed"
msgstr ""

#. ~ Fruit of the pale tree. It has a bland taste
#: mods/hades_trees/paletree.lua:74
msgid "Bland Fruit"
msgstr ""

#: mods/hades_trees/pear.lua:23
msgid "Pear Tree Trunk"
msgstr ""

#: mods/hades_trees/pear.lua:27
msgid "Pear Bark"
msgstr ""

#: mods/hades_trees/pear.lua:32
msgid "Pear Sapling"
msgstr ""

#: mods/hades_trees/pear.lua:40
msgid "Pear Seed"
msgstr ""

#: mods/hades_trees/pear.lua:46
msgid "Pear Leaves"
msgstr ""

#: mods/hades_trees/pear.lua:55
msgid "Pear"
msgstr ""

#: mods/hades_trees/wood.lua:6
msgid "Pale Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:7
msgid "Cream Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:8
msgid "Temperate Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:9
msgid "Lush Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:10
msgid "Tropical Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:11
msgid "Charred Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:14
msgid "Uncolored Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:15
msgid "Black Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:16
msgid "Blue Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:17
msgid "Brown Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:18
msgid "Cyan Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:19
msgid "Dark Grey Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:20
msgid "Dark Green Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:21
msgid "Green Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:22
msgid "Grey Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:23
msgid "Magenta Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:24
msgid "Orange Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:25
msgid "Pink Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:26
msgid "Red Wood Canvas Planks"
msgstr ""

#: mods/hades_trees/wood.lua:27
msgid "Violet Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:28
msgid "White Canvas Wood Planks"
msgstr ""

#: mods/hades_trees/wood.lua:29
msgid "Yellow Canvas Wood Planks"
msgstr ""
